1.0
1.0
get /v1/cloud-ml/clusters/{cluster_id}/check-releasable
Description
cluster check releasable
State ACTIVE (CURRENT)
| Version | Supported Until |
|---|---|
| 1.0 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| header | accept optional | Accept Example : application/json | string | application/json |
| header | content_type optional | Content-Type Example : application/json | string | application/json |
| path | cluster_id required | Cluster ID Example : 10a599e031e749b7b260868f441e862b | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | CloudMLClusterCheckReleasableResponse |
| 400 | Bad Request | None |
| 401 | Unauthorized | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/cloud-ml/clusters/{cluster_id}/check-releasable
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = cloud-ml 1.0"
Example HTTP response
Response 200
{
"exceptions": [],
"result": true
}